﻿#container {padding: 0px 0 0 0;}
#side1 .box1 h3 {font-size: 150% !important; margin: 0 0 1em; color: #1a761a;}
#side1 .careers h3 {color: #c00 !important;}

#content h3 {color: #036; font-size: 150%; margin: 0px; }
#container h3 {font-size: 150%; font-weight: bold; margin: 0 0 10px 0px!important;}
#side1 .box1 .link-item a {font-weight: normal;}
#side1 .box1 a .description {font-weight: bold;}

.button1 a:link, .button1 a:visited, a.buttona1:link, a.buttona1:visited {margin: 0px;}

#side1 .button1 a:link, 
#side1 .button1 a:visited {background-image: url("/Style%20Library/ncua-images/btn/btn-green.png");}

#side1 .button1 a:link span, #side1 .button1 a:visited span {background-image: url("/Style%20Library/ncua-images/btn/btn-arrow-green.png");}

#content .button1 a:link, 
#content .button1 a:visited,  #content .submit {background-image: url("/Style%20Library/ncua-images/btn/btn-blue.png");}

#content .button1 a:link span, 
#content .button1 a:visited span {background-image: url("/Style%20Library/ncua-images/btn/btn-arrow-blue.png");}

#side1 .careers .button1 a:link, #side1 .careers .button1 a:visited {background-image: url("/Style%20Library/ncua-images/btn/btn-red.png");}
#side1 .careers .button1 a:link span,
#side1 .careers .button1 a:visited span  {background-image: url("/Style%20Library/ncua-images/btn/btn-arrow-red.png");}

#connected {width: 100%; display: inline-block;}
	#connected ul {margin: 0px; padding: 0px; }
		#connected li {float: left; margin: 0 0 0 0; padding: 0px; list-style: none;}
		#connected li h3 {color: #C00; margin: 0 0px 0 0; padding: 0 15px 0 0;}
		#connected li a:link {width: 24px; height: 24px; text-indent: -9999px; margin: 0 10px 0 0; display: block;}
		#connected a.youtube:link {width: 56px; background: url("/Style%20Library/ncua-images/icon/youtube.png") no-repeat 0 0;}
		#connected a.facebook:link {background: url("/Style%20Library/ncua-images/icon/facebook.png") no-repeat 0 0;}
		#connected a.twitter:link {background: url("/Style%20Library/ncua-images/icon/twitter.png") no-repeat 0 0;}
		#connected a.rss:link {background: url("/Style%20Library/ncua-images/icon/rss.png") no-repeat 0 0;}

/*Resources CSS */	
#resources {}
#resources .col {float: left; width: 317px; padding: 8px 15px 55px; position: relative; margin: 0 0 30px 0; min-height: 200px;}
	#resources .col1 {background: #e1effe;}
	#resources .col2 {background: #c8e3ff;}
		#resources .query {}
		#resources .query input {
			width: 144px;
			height: 21px;
			padding: 0 25px 0 5px;
			background: url("/Style%20Library/ncua-images/input-3.png") no-repeat 0 0;
			border: solid 1px #cbcfd4;}
	#resources .title {font-size: 116.67%; font-weight: bold; margin: 0 0 .4em;}
	#resources ul {list-style: none; margin: 0; border-top: dotted 1px #336699;}
	#resources li {padding: 6px 0; border-bottom: dotted 1px #336699;}
		#resources li a:link, #resources li a:visited {padding: 6px 0; text-decoration: none; color: #333333;}
		#resources .button1 {position: absolute; left: 15px; bottom: 20px; margin: 0;}

/* Alert CSS */
#alert {
	display: none;
	padding: 1em 1em;
	font-size: 91.67%;
	line-height: 1.75;
	background: #f0f0f0;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;
	border-radius: 0 0 5px 5px;
	margin: 0;}
	
#alert.active {display: block;}
#alert span {
	float: left;
	color: #FFF;
	padding: 0 5px;
	background: #f9615a;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	margin: 0 10px 0 0;}


/* Slide Show CSS

#slideshow {position: relative; height: 357px;}
#slideshow ul {position: relative; z-index: 1; height: 357px; list-style: none; margin: 0 !important; padding: 0px !important;}
#slideshow li {
	position: absolute;
	z-index: 1;
	left: 0px;
	top: 0;
	width: 908px;
	height: 297px;
	color: #FFF;
	padding: 30px 40px;
	background: #104a7d url("/Style%20Library/ncua-images/slideshow-bg.png") repeat-x 0 0;}
	
#slideshow li.active {z-index: 5;}
#slideshow li.next {z-index: 4;}
#slideshow .image {float: right; margin: 0 0 0 30px;}
#slideshow .info {text-align: center; font-size: 116.67%; line-height: 1.75;}
#slideshow h3 {font: normal 228.57%/1 Georgia, serif !important; margin: 0 0 .4em;}
#slideshow cite {font-size: 92.85%;}
#slideshow .button {font-size: 78.57%; padding: 30px 0 0; text-align: center;}
#slideshow .button a:link, #slideshow .button a:visited {
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	padding: .3em 1.2em .3em .5em;
	background: #053b6e url("/Style%20Library/ncua-images/icon/arrow-1.png") no-repeat 95% 50%;
	border: solid 2px #2b5984;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;}
	
#slideshow .button a:link:hover, #slideshow .button a:visited:hover {background-color: #366a9d;}
#slideshow .nav {position: absolute; top: 0; left: 0; width: 100%; z-index: 5;}
#slideshow .nav a:link, #slideshow .nav a:visited {position: absolute; top: 159px; width: 34px; height: 38px; background-repeat: no-repeat; background-position: 0 0;}
#slideshow .nav a:link:hover, #slideshow .nav a:visited:hover {background-position: 0 100%;}
#slideshow .nav a.prev:link, #slideshow .nav a.prev:visited {left: -17px; background-image: url("/Style%20Library/ncua-images/btn/prev.png");}
#slideshow .nav a.next:link, #slideshow .nav a.next:visited {right: -16px; background-image: url("/Style%20Library/ncua-images/btn/next.png");}
#slideshow .nav a {right: -16px; text-align: right;}
#slideshow .bullets {position: absolute; z-index: 6; left: 150px; bottom: 19px;}
#slideshow .bullets a:link, #slideshow .bullets a:visited {
	float: left;
	width: 16px;
	height: 16px;
	background: url("/Style%20Library/ncua-images/btn/bullet-1.gif") no-repeat 0 0;
	margin: 0 24px 0 0;
}
#slideshow .bullets a.active:link, #slideshow .bullets a.active:visited {background-image: url("/Style%20Library/ncua-images/btn/bullet-2.gif");}
#slideshow p {
	color: #fff; font-size: 125%;
}

.slideshow {position: relative;}
	.slideshow .slider {width: 100%; overflow: hidden; position: relative; z-index: 1;}
	.slideshow .slider ul {height: 300px;}
		.slideshow .slider li {float: left; width: 960px; height: 300px;}
	.slideshow .nav {position: absolute; left: 0; top: 0; width: 100%;}
		.slideshow .nav a:link, .slideshow .nav a:visited {position: absolute; z-index: 5; top: 65px; width: 15px; height: 19px;}
		.slideshow .nav a.prev:link, .slideshow .nav a.prev:visited {left: 15px; background: url("/Style%20Library/ncua-images/btn/prev2.gif") no-repeat 0 0;}
		.slideshow .nav a.next:link, .slideshow .nav a.next:visited {right: 15px; background: url("/Style%20Library/ncua-images/btn/next2.gif") no-repeat 0 0;}
		.slideshow .nav a.disabled:link, .slideshow .nav a.disabled:visited {display: none;}
#slideshow1 {padding: 35px 35px 20px 35px; background: #f0f0f0; border: solid 1px #CCC; margin: 0 0 30px;}
	#slideshow1 .nav {width: 694px;}
	#slideshow1 .slider {height: 140px;}
		#slideshow1 .slider ul {height: 140px; list-style: none; margin: 0;}
			#slideshow1 .slider li {width: 135px; height: 140px; color: #369; Padding: 0 10px;}
	#slideshow1 .slider .image {float: left; padding: 3px; border: solid 1px #CCC; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; margin: 0 0 5px;}
		#slideshow1 .slider a:link, #slideshow1 .slider a:visited {clear: both; display: block; font-size: 116.67%; font-weight: bold; color: #369; text-decoration: none;}
		#slideshow1 .slider .hover a:link, #slideshow1 .slider .hover a:visited, 
		#slideshow1 .slider a:link:hover, #slideshow1 .slider a:visited:hover {text-decoration: underline;}
	#slideshow1 .slider span {font-size: 91.67%;}

*/

